@charset "utf-8";
/* CSS Document */
/*Paleta de colores*/
/*
Naranja: #e6b358
Blanco: #FFF
Café: #57523f
Carne: #e7cc9f
Gris: #d8d9db
Fondo: #bfbcb1
Fondo info: #98876b
Texto Menú: #653c0f
*/

body{
	background-color:#bfbcb1;
	font-family:Tahoma, Geneva, sans-serif;
}

#contenedor_general{
	margin: 0 auto;
	background-image: url(../../img/fondo5.png);
	background-repeat: repeat;
	width: 1024px;
	overflow: auto
}

#encabezado{
	width:974px;
	height:120px;
	padding-left:50px;
	padding-top:55px;
	padding-bottom:20px;
	float:left;
}

#titulo{
	width:690px;
	height:30px;
	padding:5px;
	float:left;
	background-color:#e6b358;
	color:#57523f;
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-size:20px;
}

.hide-on-large{
  display: none;
}

#logo{
	width:330px;
	height:300px;
	float:left;
	position:relative;
		top:-150px;
		left:670px;
	z-index:1;
}

#menu{
	width:975px;
	height:50px;
	position:relative;
		top:70px;
	float:left;
	z-index:20;
}

#menu .item{
	width:auto;
	height:25px;
	padding:10px;
	border-right:solid #57523f 3px;
	background-color: #e7cc9f;
	color:#57523f;
	/*color:#653c0f;*/
	text-align:center;
	font-size:12px;
	font-weight:normal;
	float:left;
}

#menu .itemActual{
	background-color:#d8d9db;
}

#menu .item:hover{
	background-color: #e6b358;
}

#menu a{
	color:#57523f;
	text-decoration:none;
}

#menu a:visited{
	color:#57523f;
}

#informacion{
	width:700px;
	height:auto;
	min-height:565px;
	/*height:500px;*/
	/*overflow-y: scroll;
    overflow-x: hidden;*/
	margin-left:50px;
	padding:70px;
	background-color:#98876b;
	/*font-family:Verdana, Geneva, sans-serif;*/
	color:#FFF;
	overflow:visible;
	float:left;
	-webkit-border-radius: 15px 20px;  /* Safari  */
  	-moz-border-radius: 15px 20px;     /* Firefox */
}

::-webkit-scrollbar{
  width: 10px;
  background:#e7cc9f;
}
::-webkit-scrollbar-button{
  width:8px;
  height: 5px;
}
::-webkit-scrollbar-track{
  background:#e7cc9f;
  border:thin solid #e6b358;
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

::-webkit-scrollbar-thumb{
  background: #e6b358;
  /*-webkit-linear-gradient(top, #e6b358, #57523f);
  -webkit-box-shadow:   inset 0 1px 0 rgba(255,255,225,.5),
                inset 1px 0 0 rgba(255,255,255,.4),
                inset 0 1px 2px rgba(255,255,255,.3);
 */
  border:thin solid #e6b358;
  border-radius: 10px;
  -webkit-border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover{
    background: #57523f;
	/*-webkit-linear-gradient(top, #4ca06d, #5aafb0);*/
}
/* Pseudo-clase */
::-webkit-scrollbar-thumb:window-inactive {
  background: rgba(77,161,112,.6);
}
/*
::-webkit-scrollbar {
    width: 5px;   remove scrollbar space
    background:#FC0   optional: just make scrollbar invisible
}*/

#informacion{
	font-size:15px;
	text-align:justify;
	color:#FFF;
	float:left;
}

#informacion h2{
	color:#FFF;
	text-align:center;
	color:#FFF;
	font-size:18px;
}

#informacion .titulo{
	font-size:18px;
	text-align:center;
	color:#e7cc9f;
}

#informacion  a{
	color:#FFF;
	text-decoration:underline;
	font-style:italic;
}

#informacion ul li{
	list-style-type:disc;
	text-align:justify;
	color:#FFF;
}

#informacion ol li{
	list-style-type:decimal;
	text-align:justify;
	color:#FFF;
}

#informacion ol li ol li{
	list-style-type:none;
	text-align:justify;
	color:#FFF;
}

#informacion ol ol li{
	list-style-type:none;
	text-align:justify;
	color:#FFF;
}

#informacion ol li ul li{
	list-style-type:disc;
	text-align:justify;
	color:#FFF;
}

#sponsored{
	width:100%;
	height:100px;
	padding-top:10px;
	/*background-color:#FFF;*/
	/*background-image:url(../../img/fondo_sponsored.png);*/
	text-align:right;
	float:right;		
}

#sponsored .img1{
	width:40%;
	height:auto;
	text-align:center;
	float:left;	
}

#sponsored .img2{
	width:60%;
	height:auto;
	text-align:center;
	float:left;	
}

#pie{
	width:1024px;
	height:100px;
	margin-top:70px;
	margin-bottom:15px;
	float:left;
	background-color:#e6b358;
}

#fondo_logo{
	width:150px;
	height:100px;
	margin-left:50px;
	background-color:#e7cc9f;
	float:left;
}

#logo_mini{
	width:250px;
	height:95px;
	padding-top:5px;
	float:left;
	position:relative;
		left:-140px;
	text-align:center;
}

#organizadores{
	width:550px;
	height:80px;
	margin-top:10px;
	margin-bottom:10px;
	float:left;
	position:relative;
		left:0px;
	background-color:#FFF;
	-webkit-border-radius: 5px 5px;  /* Safari  */
  	-moz-border-radius: 5px 5px;     /* Firefox */
}

#organizadores .item{
	width:auto;
	height:70px;
	padding-top:5px;
	float:left;
	border-width:0px;
}
